.version.index /* version checker */
{
	color: #000002;
	background-color: #D488DE;
}

.html
{
	background: #C7B299 url("/images/floral2.svg") repeat-x left top scroll;
	background-size: 500px 300px;
}

.nosvg.html,.nosvg .html
{
	background-image: url('/images/floral2_poster_u389.png');
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -34px;
	padding-top: 19px;
	width: 0.01px;
}

#pu340
{
	width: 0.01px;
	margin-left: 20px;
}

#u340
{
	z-index: 50;
	position: relative;
	margin-right: -10000px;
}

#u183-7
{
	z-index: 43;
	width: 352px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 568px;
}

#u183-5
{
	color: #000000;
}

#slideshowu272
{
	z-index: 3;
	width: 0.01px;
	height: 482px;
	margin-top: 11px;
	position: relative;
}

#u278
{
	position: absolute;
	width: 958px;
	height: 482px;
	background-color: transparent;
}

#u278popup
{
	z-index: 4;
}

#u279
{
	z-index: 5;
	width: 958px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	border-radius: 15px 15px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u298
{
	z-index: 7;
	width: 958px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	border-radius: 15px 15px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u279 .clip_frame,#u298 .clip_frame
{
	-webkit-border-radius: 15px 15px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#pu327
{
	width: 0.01px;
	margin-top: -482px;
}

#u327
{
	z-index: 2;
	width: 958px;
	-pie-box-shadow: 0px 7px 19px #7F7F7F;
	box-shadow: 0px 7px 19px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#pu123-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 505px;
	margin-left: 20px;
}

#u123-6
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu351
{
	width: 0.01px;
	margin-top: 18px;
}

#u351
{
	z-index: 51;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u102-4
{
	z-index: 52;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u349-14
{
	z-index: 56;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u350-14
{
	z-index: 70;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u356
{
	z-index: 84;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 316px;
}

#u358-4
{
	z-index: 85;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u359-10
{
	z-index: 89;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u357-10
{
	z-index: 99;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u352
{
	z-index: 173;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u354-4
{
	z-index: 174;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u355-16
{
	z-index: 178;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u353-16
{
	z-index: 194;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#pu364
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 316px;
}

#u364
{
	z-index: 109;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u367-4
{
	z-index: 110;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u366-7
{
	z-index: 114;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u365-7
{
	z-index: 121;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u395
{
	z-index: 128;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u396-4
{
	z-index: 129;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 252px;
}

#u399
{
	z-index: 133;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u398-4
{
	z-index: 134;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u397-4
{
	z-index: 138;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#pu352,#pu360
{
	width: 0.01px;
	margin-top: 17px;
}

#u360
{
	z-index: 142;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u363-4
{
	z-index: 143;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u362-6
{
	z-index: 147;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u361-6
{
	z-index: 153;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u368
{
	z-index: 159;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u369-4
{
	z-index: 160;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#pu349-14,#pu359-10,#pu355-16,#pu366-7,#pu362-6,#pu371-4
{
	width: 0.01px;
	margin-top: 6px;
}

#u371-4
{
	z-index: 164;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u370-5
{
	z-index: 168;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#pu147
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 17px;
}

#u147
{
	z-index: 41;
	width: 287px;
	background-color: transparent;
	border-radius: 250px;
	position: relative;
	margin-right: -10000px;
}

#u141
{
	z-index: 9;
	width: 287px;
	background-color: transparent;
	border-radius: 250px;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u147 .clip_frame,#u141 .clip_frame
{
	-webkit-border-radius: 250px 250px 250px 250px;
}

#u372-4
{
	z-index: 17;
	margin-top: 24px;
	position: relative;
}

#u372-4_img
{
	display: block;
	vertical-align: top;
}

#pu127
{
	z-index: 21;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	margin-left: 654px;
}

#u127
{
	z-index: 0;
	width: 306px;
	background-color: #837C7C;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu131-4
{
	width: 0.01px;
	position: relative;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 858px;
}

#u131-4
{
	z-index: 37;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u130-15
{
	z-index: 22;
	width: 263px;
	min-height: 461px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 675px;
}

#u210
{
	z-index: 214;
	width: 267px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
	left: 673px;
}

#u210 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u210_clip
{
	overflow: hidden;
	width: 267px;
	height: 383px;
}

#u210_img
{
	margin-top: -3px;
	margin-right: -4px;
	margin-bottom: -5px;
}

#u400-4
{
	z-index: 210;
	width: 942px;
	min-height: 21px;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	margin-left: 11px;
	margin-top: 14px;
	position: relative;
}

body
{
	position: relative;
	min-width: 958px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

